INSERT INTO `admin_menus` (`menu_id`, `parent_id`, `admin_groups_id`, `menu_pos`, `filename`, `params`, `menu_item_type`) VALUES 
(309,102,'1',309,'reports_shipping.php','',''),
(310,102,'1',310,'reports_discount_coupon.php','','');


INSERT INTO `admin_menus_description` (`menu_id`, `menu_text`, `language_id`) VALUES 
(309,'Shipping',1),
(310,'Discount Coupon',1);

insert into admin_files(admin_files_name,admin_groups_id,admin_new_group_id) 
values('reports_shipping.php','1','21'), ('reports_discount_coupon.php','1','21');

INSERT into sql_queries values('freeway_v1_2_2.sql',now());
